.wrapper {
    height: 260px;
    position: relative;
}

.reading_item {
    display: flex;
}
.reading_item:not(:last-child) {
    margin-bottom: 17px;
}

.reading_value {
    font-weight: 600;
    margin-right: 15px;
}

.reading_date {
    color: var(--primary_grey);
}

.button_wrapper {
    width: fit-content;
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.show_button {
    border: none;
    color: var(--primary_dark_blue);
    cursor: pointer;
    background-color: transparent;
    transition: all 0.3s;
}

.show_button:hover {
    color: var(--primary_grey);
}

.card_image {
    position: absolute;
    left: 0px;
    bottom: 0px;
    max-width: 100px;
}

@media(max-width: 600px) {
    .card_image {
        max-width: 100px;
    }
}